<?php 
ini_set('display_errors',0);

$sn="localhost";
$un="root";
$pw="";
$dbname="fpl";
$conn=new mysqli($sn,$un,$pw,$dbname);


// $sn="localhost";
// $un="theaceen_fplusers";
// $pw="&-BWorSPWDVh";
// $dbname="theaceen_formulated_polymers";
// $conn=new mysqli($sn,$un,$pw,$dbname);

?> 
